Frage zu Java SE Runtime und Windows 8.1?

Scoty

Banned
Dabei seit
Aug. 2001
Beiträge
2.122
Ich verwende nach wie vor noch die Java SE Runtime 7.x aber es gibt ja auch schon eine weile die 8er und 9er wobei alle 3 Versionen immer Updates bekommen. Allerdings scheint mir das die 7er immer weniger Updates bekommt und die 8er und 9er regelmäßig. Hat es einen Nachteil wenn ich auf die 8er oder 9er wechsele und weiß jemand warum es 3 Versionen gibt? Welche Version verwendet ihr?
 

PuppetMaster

Admiral
Dabei seit
Sep. 2001
Beiträge
8.206
Die alten Versionen werden eine bestimmte Zeit weiter gepflegt, da es im Business-Bereich oft maßgeschneiderte Software gibt, die je nach Alter möglicherweise nicht auf neueren Java-Versionen läuft.

Verwendest du überhaupt Software, die das Java RTE benötigt?
 

tnoay

Banned
Dabei seit
Nov. 2013
Beiträge
1.901
Ich verwende nach wie vor noch die Java SE Runtime 7.x aber es gibt ja auch schon eine weile die 8er und 9er wobei alle 3 Versionen immer Updates bekommen. Allerdings scheint mir das die 7er immer weniger Updates bekommt und die 8er und 9er regelmäßig. Hat es einen Nachteil wenn ich auf die 8er oder 9er wechsele und weiß jemand warum es 3 Versionen gibt? Welche Version verwendet ihr?
zu jeder version kommen neue funktionen hinzu für programmierer und diese können getestet und benutzt werden, wenn eben version 9 oder 8 schon frei ist.

java 7 oder 8, ist fast egal was du als nicht-entwickler installierst, denn dir werden so schnell keine java8-only-programme über den weg laufen. natürlich ist es kein problem ein solches zu erstellen, aber viel genutzte software die in java geschrieben ist wird heute noch größtenteils zu java 6 abwärtskompatibel sein.
 

Robo32

Fleet Admiral
Dabei seit
Sep. 2006
Beiträge
17.106

Scoty

Banned
Ersteller dieses Themas
Dabei seit
Aug. 2001
Beiträge
2.122
Ich verwende zB Serviio oder JBinDown welches Java benötigt, aber auch im Internet wird Java immer wieder mal gebraucht, wobei ich hier ja denn Chrome verwende der ja sein eigenes Java hat glaube ich. Ka welche Programme welche ich installiert habe noch Java brauchen weil dies ja nicht immer ersichtlich ist. Aber was ich so raus gelesen habe kann ich bei Java 7 ruhig bleiben da für die 8er und 9er es eh keine Software gibt für denn privaten Gebrauch.
 

PuppetMaster

Admiral
Dabei seit
Sep. 2001
Beiträge
8.206
Habe das Java-Plugin seit Jahren nicht mehr drauf, ist ja seit langem als eins der schlimmsten Einfallstore für Malware berüchtigt und wird afaik bei neueren RTE-Installationen auch standardmäßig deaktiviert.
Websites, die Java benötigen, hab ich in all der Zeit keine mehr gesehen.
 
Top